## libgd-barcode-perl 1.15

=== debian/changelog ===
libgd-barcode-perl (1.15-7) unstable; urgency=medium

  * Add real package libgd-perl as first alternative in Depends.
    Thanks to Jeremy Bicha for the bug report. (Closes: #849205)
  * Update years of packaging copyright.
  * Update short description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2016 16:27:15 +0100

libgd-barcode-perl (1.15-6) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * patch QRcode.pm to treat missing Version as documented (Closes: #849066)
  * bump debhelper compatibility level to 10
  * Declare conformance with Policy 3.9.8 (no changes needed)
  * add myseld to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 Dec 2016 20:12:51 +0000

libgd-barcode-perl (1.15-5) unstable; urgency=low

  [ Martín Ferrari ]
  * Email change: Martín Ferrari -> tincho@debian.org

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Email change: gregor herrmann -> gregoa@debian.org

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 14 Jun 2011 12:56:06 +0200

libgd-barcode-perl (1.15-4) unstable; urgency=low

  [ Stephen Gran ]
  * Add -X.svn to dh_installexamples

  [ gregor herrmann]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza). Removed: Homepage
    pseudo-field (Description); XS-Vcs-Svn fields. Added: /me to Uploaders.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467790)
    - move tests to build-stamp target
    - let install-stamp target depend on build-stamp
    - move dh_clean before make realclean
    - don't install README anymore (text version of the POD documentation)
  * debian/watch:
    - remove dash from the version capture
    - use dist-based URL
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright:
    - add upstream source location
    - update years of copyright (there's one file with a newer date)
    - convert to new format
  * Remove debian/examples and install sample/* from debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 15:01:27 +0100

libgd-barcode-perl (1.15-3) unstable; urgency=low

  * Package now maintained by the Debian Perl group.
  * Bumped debhelper version.
  * Added XS-Vcs-* fields and homepage link in debian/control
  * Fixed watch file and copyright notice.
  * removed dh_strip and dh_link from debian/rules
  * removed OPTIMIZE parameter of $(MAKE)

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 06 Aug 2007 09:56:33 +0100

libgd-barcode-perl (1.15-2) unstable; urgency=low

  * Modified dependencies to allow libgd-gd2-noxpm-perl alternative packages.
  * Removed dependencies on gd1 libraries, to ease transition.
    (Closes: #392622)

 -- Martín Ferrari <martin.ferrari@gmail.com>  Fri, 13 Oct 2006 18:26:36 -0300

libgd-barcode-perl (1.15-1) unstable; urgency=low

  * Initial release. (Closes: #263831: ITP: libgd-barcode-perl -- Create
    barcode image with GD - Debian Bug report logs)

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 31 Jul 2006 16:08:39 -0300
