=== debian/control ===
Source: libgd-barcode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgd-barcode-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgd-barcode-perl.git
Homepage: https://metacpan.org/release/GD-Barcode

Package: libgd-barcode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgd-perl | libgd-gd2-noxpm-perl | libgd-gd2-perl
Description: Perl module to create barcode images
 GD::Barcode creates barcode images. It supports the following barcode formats:
 COOP2of5, Code39, EAN13 (JAN13), EAN8 (JAN8), IATA2of5, ITF (Interleaved2of5),
 Industrial2of5, Matrix2of5, NW7, QRcode, UPC-A and UPC-E.
