=== debian/watch ===
version=3
https://metacpan.org/release/GD-Barcode   .*/GD-Barcode-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
