## libgd-barcode-perl 2.01

=== debian/changelog ===
libgd-barcode-perl (2.01-1) unstable; urgency=medium

  * Import upstream version 2.01.
    Closes: #1109844
  * Update years of packaging copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2025 17:14:43 +0200
