=== debian/control ===
--- 
+++ 
@@ -8,13 +8,12 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbusiness-isbn-perl <!nocheck>,
                      libgd-perl <!nocheck>,
-                     libtest2-suite-perl <!nocheck>,
+                     libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgd-barcode-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgd-barcode-perl.git
 Homepage: https://metacpan.org/release/GD-Barcode
-Rules-Requires-Root: no
 
 Package: libgd-barcode-perl
 Architecture: all
