## libgd-barcode-perl 2.02

=== debian/changelog ===
libgd-barcode-perl (2.02-1) unstable; urgency=medium

  * Import upstream version 2.02.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Oct 2025 20:36:58 +0100
