=== debian/control ===
Source: libgd-barcode-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libbusiness-isbn-perl <!nocheck>,
 libgd-perl <!nocheck>,
 libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgd-barcode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgd-barcode-perl.git
Homepage: https://metacpan.org/release/GD-Barcode

Package: libgd-barcode-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libgd-perl,
Description: Perl module to create barcode images
 GD::Barcode creates barcode images. It supports the following barcode formats:
 COOP2of5, Code39, EAN13 (JAN13), EAN8 (JAN8), IATA2of5, ITF (Interleaved2of5),
 Industrial2of5, Matrix2of5, NW7, QRcode, UPC-A and UPC-E.
