=== debian/watch ===
version=4
https://metacpan.org/release/GD-Barcode   .*/GD-Barcode-v?@ANY_VERSION@@ARCHIVE_EXT@$
